No subject


Thu Nov 23 16:36:19 EST 2017


 A: The OpenAanval Console ONLY supports MSIE 5.x and
above.

Are you running IE as your browser?  Heh...seems like
a stupid restriction to me....





More information about the Snort-users mailing list